{
  "ConnectionStrings": {
    "AppDB" : "Data Source=(local);Initial Catalog=FashionFushionDB;User ID=sa;Password=12345;TrustServerCertificate=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
